## Command: aslr ##
```
usage: aslr [-h] [{off,on}]
```
Inspect or modify ASLR status  

| Positional Argument | Info |
|---------------------|------|
| {off,on} | Turn ASLR on or off (takes effect when target is started) |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


